Bug 824744 - Installing a service node from a repo doesn't happen
Installing a service node from a repo doesn't happen
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ER9
: BRMS 5.3.0.GA
Assigned To: Tihomir Surdilovic
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 02:23 EDT by Lukáš Petrovický
Modified: 2016-07-31 21:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukáš Petrovický 2012-05-24 02:23:10 EDT
From an e-mail by Tiho: "A community member just found an issue with Designer which is also reflected in BRMS 5.3 currently. When installing a service node 
from a repository, this bug prevent the installation from happening to 
any package except the first one Designer scans (which is more of the 
time defaultPackage)."
Comment 1 Tihomir Surdilovic 2012-05-24 08:55:33 EDT
Please add a blocker flag to this issue. The fix has already been committed to Designer master so it's just a matter of moving it to the production build branch (2.2.x).

Thanks.
Comment 2 Ryan Zhang 2012-06-13 05:32:46 EDT
This issue's fixes  have been picked by ER9. Please verify them on ER9.
Comment 3 Zuzana Krejčová 2012-06-19 06:41:35 EDT
Tried with service nodes from Kris V.'s service repository and 3 different packages, works every time, no matter the package I install it into. I guess that qualifies as VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.